function FileData_Pairs(x)
{
x.t("interfaces","asc0");
x.t("available","binary");
x.t("flash","memory");
x.t("meet","requirements");
x.t("intended","download");
x.t("refer","application");
x.t("downloaded","via");
x.t("binary","file");
x.t("program","integrates");
x.t("program","developed");
x.t("program","named");
x.t("download","host");
x.t("interface","ac65");
x.t("support","upgrading");
x.t("customer","operating");
x.t("please","refer");
x.t("siemens","wireless");
x.t("product","firmware");
x.t("updates","downloaded");
x.t("updates","made");
x.t("integrates",".usf");
x.t("details","please");
x.t("file","intended");
x.t("file",".usf");
x.t("file","ready");
x.t("ac75","module");
x.t("tc65","module");
x.t("tc65","terminal");
x.t("overview","overview");
x.t("overview","firmware");
x.t("referred","generic");
x.t("requirements","different");
x.t("via","interfaces");
x.t("gwinswup","binary");
x.t("products","spi");
x.t("spi","interface");
x.t("xt75","module");
x.t("stored","flash");
x.t("wireless","modules");
x.t("air","details");
x.t("generic","update");
x.t("vista","windows");
x.t("developed","customer");
x.t("\u00adning","windows");
x.t("design","strategies");
x.t("different","application");
x.t("dedicated","program");
x.t(".usf","binary");
x.t(".usf","execut");
x.t("firmware","siemens");
x.t("firmware","updates");
x.t("firmware","air");
x.t("firmware","update");
x.t("memory","meet");
x.t("operating","system");
x.t("ready","systems");
x.t("executable","program");
x.t("made","available");
x.t("windows","vista");
x.t("windows","windows");
x.t("windows","2000");
x.t("ac65","module");
x.t("modules","stored");
x.t("\u00adable","program");
x.t("named","gwinswup");
x.t("usb","product");
x.t("xt65","module");
x.t("systems","run");
x.t("upgrading","firmware");
x.t("host","application");
x.t("module","support");
x.t("module","ac75");
x.t("module","tc65");
x.t("module","xt75");
x.t("application","design");
x.t("application","dedicated");
x.t("application","note");
x.t("note","products");
x.t("note","firmware");
x.t("strategies","firmware");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("system","referred");
x.t("run","\u00adning");
x.t("execut","\u00adable");
x.t("2000","note");
x.t("terminal","xt65");
x.t("update","air");
x.t("update","executable");
}
